CVEMON

CVE SEARCH UTILITY|

CVE-2005-1237

SQL injection vulnerability in news.php in FlexPHPNews 0.0.3 allows remote attackers to execute arbitrary SQL commands via the newsid parameter.